package response

type Json struct {
	Code   int         `json:"code"`
	Data   interface{} `json:"data"`
	Msg    string      `json:"msg"`
	Status bool        `json:"status"`
}

func GetDefaultJsonResponse() *Json {
	return &Json{
		Code:   0,
		Data:   nil,
		Msg:    "ok",
		Status: true,
	}
}
